<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="js/7.js"></script>
</head>
<body>
	<input type="text" name="caja" id="caja"><input type="button" name="enviar" id="enviar" value="Pulsar" onclick="abrir()">
</body>
</html>